{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "style.json"
  ],
  "attributes": {
    "lastModification": {
      "actor": "external",
      "timestamp": "2025-04-30T10:56:37Z"
    },
    "lastModificationSignature": "3e04f0fc6e0efc2b7aaf22f8f03eb60a0d49c063c2eb7318a6bcecd0c133e054"
  }
}